###--- >>> `Geometric' <<<----- The Geometric Distribution

	## alias	 help(dgeom)
	## alias	 help(pgeom)
	## alias	 help(qgeom)
	## alias	 help(rgeom)

##___ Examples ___:

pp <- sort(c((1:9)/10, 1 - .2^(2:8)))
print(qg <- qgeom(pp, prob = .2))
for(i in 1:2) print(qg <- qgeom(pgeom(qg, prob=.2), prob =.2))
Ni <- rgeom(20, prob = 1/4); table(factor(Ni, 0:max(Ni)))

## Keywords: 'distribution'.


